Subject: Re: [lojban] Mass/Set

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 12 Mar 2000 12:17:05 PST

la pycyn cusku di'e

>In short, I think that taking a bite of an apple
>should count as a case of le nu citka lo plise or whatever, barring some
>further aspect marker to avoid uncertainty.

Yes, I agree. But this still doesn't mean that
{lei nanmu cu citka lo plise} requires that {su'o nanmu
cu citka lo plise}. If the apple is cut into pieces and
distributed to the men, then even during the process,
we can't really say that each of the men is eating an
apple, can we?

>I am worried a bit by the continuing question about the members of a mass. 
>I
>understand what is meant by the question -- that this is a thing that
>contributes to the overall output of the mass -- but not the wording.

Is "component" a better word? I don't have any special reason
to use "member", just that it is handy.

>The
>set that the mass is ontologically has members, but the mass per se does 
>not.

What is the word for the members of the set from which the
mass is derived?

> How can the collaborative work of the individuals be that one of them is 
>a
>member of that mass?

Well, how do you explain the place structure of {mei}? It has
a place for the mass and a place for a member of the
corresponding set. The collaboration of the individuals is
itself what makes each of them a member of the mass, so yes,
in some sense they are collaborating to make each of them
a member.

>At best, the addition is disjunction, but the putative
>member is not a member of any of these individuals , rather it is identical
>with one.

I don't think this is a case of disjunction. Every member
has to contribute its participation to make each of them
a part of something.

>Unless
>-- and this opens up some great possibilities for a logical language -- 
>cmimu
>is like Lesniewski's jest, the combination (or undistinction) of all the
>transitive "is"s: membership, identity, inclusion, part-whole.

No, {cmima} is only "member/element/belong to group".
{du} is identity, {pagbu} is part. I suppose {klesi}
is inclusion.

co'o mi'e xorxes.

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com